package org.shunt.common;

public class XmoseConfigException extends XmoseException {
	
	private static final long serialVersionUID = 678760394073962761L;

	public XmoseConfigException(String msg) {
		super(XmoseResponse.CODE_CONFIG,msg);
	}
}
